<html xmlns:xs="http://www.w3.org/2001/XMLSchema">
   <head>
      <meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
      <title>: </title><script type="text/javascript" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/jsfunctions.js"></script><script type="text/javascript">
         <!--jsholder--></script><link rel="stylesheet" type="text/css" href="css/ListFormat.css">
      <link rel="stylesheet" type="text/css" href="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization//VisualizationFormat.css">
   </head>
   <body>
      <div id="head"><span id="document-title"> | </span></div>
      <div id="content">
         <div id="controls">
            <div id="mediaplayer" class="sidebarcontrol">
               <audio controls data-tlid="media">
                  <source src="https://corpora.uni-hamburg.de/hzsk/de/islandora/object/recording:dolgan-1.0_PKZ_196X_ThreeBeastsEatFat_flk/datastream/MP3/PKZ_196X_ThreeBeastsEatFat_flk.mp3" type="audio/mp3"></source>
               </audio>
            </div>
            <div class="sidebarcontrol">
               <div class="collapse_box" id="tier_display">
                  <div class="collapse_title"> Web service information </div>
                  <div class="collapse_content" style="width:310;">
                     <p>
                        Generated on 2019-12-09T17:20:33.096+01:00
                        with ListHTML (HIATINEL_NOCOLON).
                        
                     </p>
                     <p>Please contact the <a href="https://corpora.uni-hamburg.de/" title="Hamburger Zentrum fÃ¼r Sprachkorpora">HZSK</a> for more information.
                     </p>
                  </div>
               </div>
            </div>
         </div>
         <div id="main">
            <div id="transcription">
               <table>
                  <tr>
                     <td class="audiolink"><a onclick="jump('-.03');"><img class="media" title="00:00:00.07 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2704"></a><a name="T2704"></a><a name="T2705"></a><a name="T2706"></a><a name="T2707"></a><a name="T2708"></a><a name="T2709"></a><a name="T2710"></a><a name="T2704"></a><a name="T2704"></a><a name="T2704"></a><a name="T2705"></a><a name="T2706"></a><a name="T2707"></a><a name="T2708"></a><a name="T2709"></a><a name="T2710"></a><a name="T2704"></a><a name="T2705"></a><a name="T2706"></a><a name="T2707"></a><a name="T2708"></a><a name="T2709"></a><a name="T2710"></a><a name="T2704"></a><a name="T2705"></a><a name="T2706"></a><a name="T2707"></a><a name="T2708"></a><a name="T2709"></a><a name="T2710"></a><a name="T2704"></a><a name="T2705"></a><a name="T2706"></a><a name="T2707"></a><a name="T2708"></a><a name="T2709"></a><a name="T2710"></a><a name="T2704"></a><a name="T2705"></a><a name="T2706"></a><a name="T2707"></a><a name="T2708"></a><a name="T2709"></a><a name="T2710"></a><a name="T2704"></a><a name="T2705"></a><a name="T2706"></a><a name="T2707"></a><a name="T2708"></a><a name="T2709"></a><a name="T2710"></a><a name="T2706"></a><a name="T2708"></a><a name="T2710"></a><a name="T2704"></a><a name="T2706"></a><a name="T2708"></a><a name="T2710"></a><a name="T2707"></a><a name="T2708"></a><a name="T2709"></a><a name="T2710"></a><a name="T2704"></a><a name="T2704"></a><a name="T2704"></a><a name="T2704"></a></td>
                     <td class="abbreviation speaker">PKZ</td>
                     <td class="text odd" data-tl="0.067-7.982">Amnobiʔi nagurgöʔ urgaːba i volk i lʼisa<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('7.88');"><img class="media" title="00:00:07.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2711"></a><a name="T2711"></a><a name="T2712"></a><a name="T2713"></a><a name="T2714"></a><a name="T2711"></a><a name="T2711"></a><a name="T2711"></a><a name="T2712"></a><a name="T2713"></a><a name="T2714"></a><a name="T2711"></a><a name="T2712"></a><a name="T2713"></a><a name="T2714"></a><a name="T2711"></a><a name="T2712"></a><a name="T2713"></a><a name="T2714"></a><a name="T2711"></a><a name="T2712"></a><a name="T2713"></a><a name="T2714"></a><a name="T2711"></a><a name="T2712"></a><a name="T2713"></a><a name="T2714"></a><a name="T2711"></a><a name="T2712"></a><a name="T2713"></a><a name="T2714"></a><a name="T2711"></a><a name="T2712"></a><a name="T2713"></a><a name="T2712"></a><a name="T2713"></a><a name="T2714"></a><a name="T2713"></a><a name="T2711"></a><a name="T2711"></a><a name="T2711"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="7.982-13.05889428779215">Dĭgəttə kambiʔi<span class="non-verbal">,</span> ĭmbi-nʼibudʼ dʼabəsʼtə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('12.96');"><img class="media" title="00:00:13.06 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2715"></a><a name="T2715"></a><a name="T2716"></a><a name="T2717"></a><a name="T2715"></a><a name="T2715"></a><a name="T2715"></a><a name="T2716"></a><a name="T2717"></a><a name="T2715"></a><a name="T2716"></a><a name="T2717"></a><a name="T2715"></a><a name="T2716"></a><a name="T2717"></a><a name="T2715"></a><a name="T2716"></a><a name="T2717"></a><a name="T2715"></a><a name="T2716"></a><a name="T2717"></a><a name="T2715"></a><a name="T2716"></a><a name="T2717"></a><a name="T2716"></a><a name="T2716"></a><a name="T2717"></a><a name="T2716"></a><a name="T2715"></a><a name="T2715"></a><a name="T2715"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="13.05889428779215-16.14529962482521">Dĭ volk kambi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('16.05');"><img class="media" title="00:00:16.15 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2718"></a><a name="T2718"></a><a name="T2719"></a><a name="T2720"></a><a name="T2721"></a><a name="T2722"></a><a name="T2718"></a><a name="T2718"></a><a name="T2718"></a><a name="T2719"></a><a name="T2720"></a><a name="T2721"></a><a name="T2722"></a><a name="T2718"></a><a name="T2719"></a><a name="T2720"></a><a name="T2721"></a><a name="T2722"></a><a name="T2718"></a><a name="T2719"></a><a name="T2720"></a><a name="T2721"></a><a name="T2722"></a><a name="T2718"></a><a name="T2719"></a><a name="T2720"></a><a name="T2721"></a><a name="T2722"></a><a name="T2718"></a><a name="T2719"></a><a name="T2720"></a><a name="T2721"></a><a name="T2722"></a><a name="T2718"></a><a name="T2719"></a><a name="T2720"></a><a name="T2721"></a><a name="T2722"></a><a name="T2719"></a><a name="T2720"></a><a name="T2722"></a><a name="T2719"></a><a name="T2720"></a><a name="T2722"></a><a name="T2718"></a><a name="T2721"></a><a name="T2718"></a><a name="T2718"></a><a name="T2718"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="16.14529962482521-19.29836598425639">I ular tojirluʔpi i deʔpi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('19.2');"><img class="media" title="00:00:19.3 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2723"></a><a name="T2723"></a><a name="T2724"></a><a name="T2725"></a><a name="T2726"></a><a name="T2727"></a><a name="T2728"></a><a name="T2723"></a><a name="T2723"></a><a name="T2723"></a><a name="T2724"></a><a name="T2725"></a><a name="T2726"></a><a name="T2727"></a><a name="T2728"></a><a name="T2723"></a><a name="T2724"></a><a name="T2725"></a><a name="T2726"></a><a name="T2727"></a><a name="T2728"></a><a name="T2723"></a><a name="T2724"></a><a name="T2725"></a><a name="T2726"></a><a name="T2727"></a><a name="T2728"></a><a name="T2723"></a><a name="T2724"></a><a name="T2725"></a><a name="T2726"></a><a name="T2727"></a><a name="T2728"></a><a name="T2723"></a><a name="T2724"></a><a name="T2725"></a><a name="T2726"></a><a name="T2727"></a><a name="T2728"></a><a name="T2723"></a><a name="T2724"></a><a name="T2725"></a><a name="T2726"></a><a name="T2727"></a><a name="T2728"></a><a name="T2723"></a><a name="T2724"></a><a name="T2726"></a><a name="T2724"></a><a name="T2726"></a><a name="T2727"></a><a name="T2728"></a><a name="T2725"></a><a name="T2726"></a><a name="T2723"></a><a name="T2723"></a><a name="T2723"></a><a name="T2723"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="19.29836598425639-24.337939277554437">Dĭgəttə urgaːba i lʼisʼitsa kambiʔi <span class="non-verbal">(</span>bădəsʼtə<span class="non-verbal">)</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('24.24');"><img class="media" title="00:00:24.34 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2729"></a><a name="T2729"></a><a name="T2730"></a><a name="T2730.tx.1"></a><a name="T2731"></a><a name="T2731.tx.1"></a><a name="T2732"></a><a name="T2733"></a><a name="T2734"></a><a name="T2729"></a><a name="T2729"></a><a name="T2729"></a><a name="T2731"></a><a name="T2732"></a><a name="T2733"></a><a name="T2734"></a><a name="T2729"></a><a name="T2731"></a><a name="T2732"></a><a name="T2733"></a><a name="T2734"></a><a name="T2729"></a><a name="T2731"></a><a name="T2732"></a><a name="T2733"></a><a name="T2734"></a><a name="T2729"></a><a name="T2731"></a><a name="T2732"></a><a name="T2733"></a><a name="T2734"></a><a name="T2729"></a><a name="T2731"></a><a name="T2732"></a><a name="T2733"></a><a name="T2734"></a><a name="T2729"></a><a name="T2731"></a><a name="T2732"></a><a name="T2733"></a><a name="T2734"></a><a name="T2729"></a><a name="T2732"></a><a name="T2734"></a><a name="T2729"></a><a name="T2732"></a><a name="T2733"></a><a name="T2734"></a><a name="T2731"></a><a name="T2729"></a><a name="T2729"></a><a name="T2729"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="24.337939277554437-27.624327681781864">Urgaːba <span class="non-verbal">(</span>m-<span class="non-verbal">)</span>:<span class="non-verbal">"</span> Na<span class="non-verbal">_</span>što tăn amnial sil<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('27.52');"><img class="media" title="00:00:27.62 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2735"></a><a name="T2735"></a><a name="T2736"></a><a name="T2737"></a><a name="T2738"></a><a name="T2739"></a><a name="T2740"></a><a name="T2741"></a><a name="T2742"></a><a name="T2743"></a><a name="T2744"></a><a name="T2745"></a><a name="T2735"></a><a name="T2735"></a><a name="T2735"></a><a name="T2736"></a><a name="T2737"></a><a name="T2738"></a><a name="T2739"></a><a name="T2740"></a><a name="T2741"></a><a name="T2743"></a><a name="T2744"></a><a name="T2745"></a><a name="T2735"></a><a name="T2736"></a><a name="T2737"></a><a name="T2738"></a><a name="T2739"></a><a name="T2740"></a><a name="T2741"></a><a name="T2743"></a><a name="T2744"></a><a name="T2745"></a><a name="T2735"></a><a name="T2736"></a><a name="T2737"></a><a name="T2738"></a><a name="T2739"></a><a name="T2740"></a><a name="T2741"></a><a name="T2743"></a><a name="T2744"></a><a name="T2745"></a><a name="T2735"></a><a name="T2736"></a><a name="T2737"></a><a name="T2738"></a><a name="T2739"></a><a name="T2740"></a><a name="T2741"></a><a name="T2743"></a><a name="T2744"></a><a name="T2745"></a><a name="T2735"></a><a name="T2736"></a><a name="T2737"></a><a name="T2738"></a><a name="T2739"></a><a name="T2740"></a><a name="T2741"></a><a name="T2743"></a><a name="T2744"></a><a name="T2745"></a><a name="T2735"></a><a name="T2736"></a><a name="T2737"></a><a name="T2738"></a><a name="T2739"></a><a name="T2740"></a><a name="T2741"></a><a name="T2743"></a><a name="T2744"></a><a name="T2745"></a><a name="T2736"></a><a name="T2740"></a><a name="T2743"></a><a name="T2744"></a><a name="T2736"></a><a name="T2737"></a><a name="T2740"></a><a name="T2741"></a><a name="T2743"></a><a name="T2745"></a><a name="T2735"></a><a name="T2735"></a><a name="T2735"></a><a name="T2735"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="27.624327681781864-33.249">A dĭ măndə: <span class="non-verbal">"</span><span class="non-verbal">(</span>Dĭm=<span class="non-verbal">)</span> Kamən dĭ surarga<span class="non-verbal">,</span> <span class="non-verbal">(</span>ja-<span class="non-verbal">)</span> tăn măna măndəraʔ<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('33.15');"><img class="media" title="00:00:33.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2746"></a><a name="T2746"></a><a name="T2747"></a><a name="T2746"></a><a name="T2746"></a><a name="T2746"></a><a name="T2747"></a><a name="T2746"></a><a name="T2747"></a><a name="T2746"></a><a name="T2747"></a><a name="T2746"></a><a name="T2747"></a><a name="T2746"></a><a name="T2747"></a><a name="T2746"></a><a name="T2747"></a><a name="T2746"></a><a name="T2747"></a><a name="T2747"></a><a name="T2746"></a><a name="T2746"></a><a name="T2746"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="33.249-35.25034864412705">Dĭgəttə šobiʔi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('35.15');"><img class="media" title="00:00:35.25 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2748"></a><a name="T2748"></a><a name="T2749"></a><a name="T2750"></a><a name="T2751"></a><a name="T2752"></a><a name="T2753"></a><a name="T2754"></a><a name="T2755"></a><a name="T2748"></a><a name="T2748"></a><a name="T2748"></a><a name="T2749"></a><a name="T2750"></a><a name="T2751"></a><a name="T2754"></a><a name="T2755"></a><a name="T2748"></a><a name="T2749"></a><a name="T2750"></a><a name="T2751"></a><a name="T2754"></a><a name="T2755"></a><a name="T2748"></a><a name="T2749"></a><a name="T2750"></a><a name="T2751"></a><a name="T2754"></a><a name="T2755"></a><a name="T2748"></a><a name="T2749"></a><a name="T2750"></a><a name="T2751"></a><a name="T2754"></a><a name="T2755"></a><a name="T2748"></a><a name="T2749"></a><a name="T2750"></a><a name="T2751"></a><a name="T2754"></a><a name="T2755"></a><a name="T2748"></a><a name="T2749"></a><a name="T2750"></a><a name="T2751"></a><a name="T2754"></a><a name="T2755"></a><a name="T2749"></a><a name="T2755"></a><a name="T2749"></a><a name="T2750"></a><a name="T2754"></a><a name="T2755"></a><a name="T2748"></a><a name="T2749"></a><a name="T2748"></a><a name="T2748"></a><a name="T2748"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="35.25034864412705-40.976530468125745">A volk măndə:<span class="non-verbal">"</span> Gibər <span class="non-verbal">(</span>si- si-<span class="non-verbal">)</span> giraːmbi sil<span class="non-verbal">?</span><span class="non-verbal">"</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('40.88');"><img class="media" title="00:00:40.98 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2756"></a><a name="T2756"></a><a name="T2757"></a><a name="T2758"></a><a name="T2759"></a><a name="T2756"></a><a name="T2756"></a><a name="T2756"></a><a name="T2757"></a><a name="T2758"></a><a name="T2759"></a><a name="T2756"></a><a name="T2757"></a><a name="T2758"></a><a name="T2759"></a><a name="T2756"></a><a name="T2757"></a><a name="T2758"></a><a name="T2759"></a><a name="T2756"></a><a name="T2757"></a><a name="T2758"></a><a name="T2759"></a><a name="T2756"></a><a name="T2757"></a><a name="T2758"></a><a name="T2759"></a><a name="T2756"></a><a name="T2757"></a><a name="T2758"></a><a name="T2759"></a><a name="T2757"></a><a name="T2759"></a><a name="T2757"></a><a name="T2758"></a><a name="T2756"></a><a name="T2756"></a><a name="T2756"></a><a name="T2756"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="40.976530468125745-43.201">A dĭ măndəria dĭʔnə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('43.1');"><img class="media" title="00:00:43.2 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2760"></a><a name="T2760"></a><a name="T2761"></a><a name="T2760"></a><a name="T2760"></a><a name="T2760"></a><a name="T2761"></a><a name="T2760"></a><a name="T2761"></a><a name="T2760"></a><a name="T2761"></a><a name="T2760"></a><a name="T2761"></a><a name="T2760"></a><a name="T2761"></a><a name="T2760"></a><a name="T2761"></a><a name="T2761"></a><a name="T2761"></a><a name="T2760"></a><a name="T2760"></a><a name="T2760"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="43.201-44.7383343475226"><span class="non-verbal">"</span>Ĭmbi măndərial<span class="non-verbal">?</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('44.64');"><img class="media" title="00:00:44.74 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2762"></a><a name="T2762"></a><a name="T2763"></a><a name="T2764"></a><a name="T2765"></a><a name="T2766"></a><a name="T2762"></a><a name="T2762"></a><a name="T2762"></a><a name="T2763"></a><a name="T2764"></a><a name="T2765"></a><a name="T2766"></a><a name="T2762"></a><a name="T2763"></a><a name="T2764"></a><a name="T2765"></a><a name="T2766"></a><a name="T2762"></a><a name="T2763"></a><a name="T2764"></a><a name="T2765"></a><a name="T2766"></a><a name="T2762"></a><a name="T2763"></a><a name="T2764"></a><a name="T2765"></a><a name="T2766"></a><a name="T2762"></a><a name="T2763"></a><a name="T2764"></a><a name="T2765"></a><a name="T2766"></a><a name="T2762"></a><a name="T2763"></a><a name="T2764"></a><a name="T2765"></a><a name="T2766"></a><a name="T2763"></a><a name="T2766"></a><a name="T2763"></a><a name="T2765"></a><a name="T2766"></a><a name="T2762"></a><a name="T2764"></a><a name="T2762"></a><a name="T2762"></a><a name="T2762"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="44.7383343475226-47.535975072100975">Kak amnaʔbəl dăk<span class="non-verbal">,</span> ej măndərbial<span class="non-verbal">"</span><span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('47.44');"><img class="media" title="00:00:47.54 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2767"></a><a name="T2767"></a><a name="T2768"></a><a name="T2769"></a><a name="T2770"></a><a name="T2771"></a><a name="T2772"></a><a name="T2773"></a><a name="T2767"></a><a name="T2767"></a><a name="T2767"></a><a name="T2768"></a><a name="T2769"></a><a name="T2770"></a><a name="T2773"></a><a name="T2767"></a><a name="T2768"></a><a name="T2769"></a><a name="T2770"></a><a name="T2773"></a><a name="T2767"></a><a name="T2768"></a><a name="T2769"></a><a name="T2770"></a><a name="T2773"></a><a name="T2767"></a><a name="T2768"></a><a name="T2769"></a><a name="T2770"></a><a name="T2773"></a><a name="T2767"></a><a name="T2768"></a><a name="T2769"></a><a name="T2770"></a><a name="T2773"></a><a name="T2767"></a><a name="T2768"></a><a name="T2769"></a><a name="T2770"></a><a name="T2773"></a><a name="T2767"></a><a name="T2769"></a><a name="T2770"></a><a name="T2768"></a><a name="T2768"></a><a name="T2771"></a><a name="T2767"></a><a name="T2767"></a><a name="T2767"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="47.535975072100975-54.46205529926588">Dĭgəttə davaj dĭzeŋ urgaːba s volkəm dʼabərozittə<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('54.36');"><img class="media" title="00:00:54.46 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2774"></a><a name="T2774"></a><a name="T2775"></a><a name="T2776"></a><a name="T2777"></a><a name="T2778"></a><a name="T2779"></a><a name="T2780"></a><a name="T2774"></a><a name="T2774"></a><a name="T2774"></a><a name="T2775"></a><a name="T2776"></a><a name="T2777"></a><a name="T2778"></a><a name="T2779"></a><a name="T2780"></a><a name="T2774"></a><a name="T2775"></a><a name="T2776"></a><a name="T2777"></a><a name="T2778"></a><a name="T2779"></a><a name="T2780"></a><a name="T2774"></a><a name="T2775"></a><a name="T2776"></a><a name="T2777"></a><a name="T2778"></a><a name="T2779"></a><a name="T2780"></a><a name="T2774"></a><a name="T2775"></a><a name="T2776"></a><a name="T2777"></a><a name="T2778"></a><a name="T2779"></a><a name="T2780"></a><a name="T2774"></a><a name="T2775"></a><a name="T2776"></a><a name="T2777"></a><a name="T2778"></a><a name="T2779"></a><a name="T2780"></a><a name="T2774"></a><a name="T2775"></a><a name="T2776"></a><a name="T2777"></a><a name="T2778"></a><a name="T2779"></a><a name="T2780"></a><a name="T2775"></a><a name="T2776"></a><a name="T2780"></a><a name="T2775"></a><a name="T2776"></a><a name="T2777"></a><a name="T2779"></a><a name="T2780"></a><a name="T2774"></a><a name="T2775"></a><a name="T2778"></a><a name="T2774"></a><a name="T2774"></a><a name="T2774"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="54.46205529926588-58.206">A lʼisʼitsa uja ibi da kalla dʼürbi<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('58.11');"><img class="media" title="00:00:58.21 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2781"></a><a name="T2781"></a><a name="T2782"></a><a name="T2783"></a><a name="T2784"></a><a name="T2781"></a><a name="T2781"></a><a name="T2781"></a><a name="T2782"></a><a name="T2784"></a><a name="T2781"></a><a name="T2782"></a><a name="T2784"></a><a name="T2781"></a><a name="T2782"></a><a name="T2784"></a><a name="T2781"></a><a name="T2782"></a><a name="T2784"></a><a name="T2781"></a><a name="T2782"></a><a name="T2784"></a><a name="T2781"></a><a name="T2782"></a><a name="T2784"></a><a name="T2781"></a><a name="T2784"></a><a name="T2781"></a><a name="T2782"></a><a name="T2781"></a><a name="T2781"></a><a name="T2781"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text odd" data-tl="58.206-62.187">Dĭzeŋ nuʔməluʔpiʔi <span class="non-verbal">(</span>d-<span class="non-verbal">)</span> dĭziʔ<span class="non-verbal">.</span> 
                     </td>
                  </tr>
                  <tr>
                     <td class="audiolink"><a onclick="jump('62.09');"><img class="media" title="00:01:02.19 - Click to start player" src="//corpora.uni-hamburg.de/drupal/sites/default/files/visualization/play_button.gif"></a></td>
                     <td class="numbering "><a name="T2785"></a><a name="T2785"></a><a name="T2786"></a><a name="T2787"></a><a name="T2788"></a><a name="T2789"></a><a name="T2790"></a><a name="T2791"></a><a name="T2792"></a><a name="T2793"></a><a name="T2785"></a><a name="T2785"></a><a name="T2785"></a><a name="T2786"></a><a name="T2787"></a><a name="T2788"></a><a name="T2790"></a><a name="T2791"></a><a name="T2792"></a><a name="T2793"></a><a name="T2785"></a><a name="T2786"></a><a name="T2787"></a><a name="T2788"></a><a name="T2790"></a><a name="T2791"></a><a name="T2792"></a><a name="T2793"></a><a name="T2785"></a><a name="T2786"></a><a name="T2787"></a><a name="T2788"></a><a name="T2790"></a><a name="T2791"></a><a name="T2792"></a><a name="T2793"></a><a name="T2785"></a><a name="T2786"></a><a name="T2787"></a><a name="T2788"></a><a name="T2790"></a><a name="T2791"></a><a name="T2792"></a><a name="T2793"></a><a name="T2785"></a><a name="T2786"></a><a name="T2787"></a><a name="T2788"></a><a name="T2790"></a><a name="T2791"></a><a name="T2792"></a><a name="T2793"></a><a name="T2785"></a><a name="T2786"></a><a name="T2787"></a><a name="T2788"></a><a name="T2790"></a><a name="T2791"></a><a name="T2792"></a><a name="T2793"></a><a name="T2785"></a><a name="T2792"></a><a name="T2793"></a><a name="T2785"></a><a name="T2787"></a><a name="T2788"></a><a name="T2790"></a><a name="T2791"></a><a name="T2792"></a><a name="T2793"></a><a name="T2786"></a><a name="T2785"></a><a name="T2785"></a><a name="T2785"></a></td>
                     <td class="abbreviation speaker"></td>
                     <td class="text even" data-tl="62.187-66.741">Dĭ bar nuʔməluʔpi<span class="non-verbal">,</span> <span class="non-verbal">(</span>ej mol-<span class="non-verbal">)</span> ej dʼaʔpiʔi dĭzeŋ dĭm<span class="non-verbal">.</span> 
                     </td>
                  </tr>
               </table>
               <p><br></p>
            </div>
         </div>
      </div>
   </body>
</html>